sgsvj1.f(3)

NAME
sgsvj1.f

SYNOPSIS

  Functions/Subroutines
subroutine sgsvj1 (JOBV, M, N, N1, A, LDA, D, SVA, MV, V, LDV, EPS, SFMIN, TOL, NSWEEP, WORK, LWORK, INFO)
SGSVJ1 pre-processor for the routine sgesvj, applies Jacobi rotations targeting only particular pivots.

Author

Generated automatically by Doxygen for LAPACK from the source code.